Bug 197850 - audio/portaudio: cleanup
Summary: audio/portaudio: cleanup
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-02-20 14:53 UTC by Dmitry Marakasov
Modified: 2015-04-05 23:55 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (koalative)


Attachments
Patch (1.70 KB, patch)
2015-02-20 14:53 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov freebsd_committer 2015-02-20 14:53:26 UTC
Created attachment 153219 [details]
Patch

- Add LICENSE_FILE
- Simplify DOCS installation
- Fix binary file installation
- Strip library and binaries
Comment 1 Bugzilla Automation freebsd_committer 2015-02-20 14:53:26 UTC
Maintainer CC'd
Comment 2 Dave Shar 2015-02-21 01:24:44 UTC
Thanks for the patch. I will check it and get back.
Comment 3 Thomas Zander freebsd_committer 2015-03-14 16:39:57 UTC
(In reply to Dave Shar from comment #2)

Did you get the chance to take a look?
Comment 4 Thomas Zander freebsd_committer 2015-04-04 18:14:46 UTC
Feedback timeout.
Comment 5 commit-hook freebsd_committer 2015-04-05 23:55:35 UTC
A commit references this bug:

Author: amdmi3
Date: Sun Apr  5 23:54:49 UTC 2015
New revision: 383395
URL: https://svnweb.freebsd.org/changeset/ports/383395

Log:
  - Add LICENSE_FILE
  - Simplify installation
  - Strip library

  PR:		197850
  Submitted by:	amdmi3
  Approved by:	maintainer timeout

Changes:
  head/audio/portaudio/Makefile